{
  "headers": {
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "etag": "\"7582c0d64ade73bc97bc2c9cd75f97e2\"",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "446DXEP4JZ1RH0N8",
    "x-amz-version-id": "lnVtyYQxKcZKf2Vn9pXzw_xTzjcXG6w2",
    "content-length": "504",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "9sYKXYFIEnuwJnRnsXq/TSOYXoJyA2Gbz5QuRhyldFGJeU7kWktdGMancOO/eqTzfw4lgz7qO3M="
  },
  "url": "https://deno.land/std@0.122.0/async/deadline.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 1812968
  }
}